openSUSE Security Update : sysconfig (openSUSE-SU-2011:0353-1)

High Nessus Plugin ID 53802


The remote openSUSE host is missing a security update.


This update fixes the file permissions for ifcfg-* files. (For 11.2 this update also fixes bnc#637183)


Update the affected sysconfig package.

See Also

Plugin Details

Severity: High

ID: 53802

File Name: suse_11_2_sysconfig-110215.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2011/05/05

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:sysconfig, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/02/15